Bug 861427 - Windows Guest clock slower than Linux host
Windows Guest clock slower than Linux host
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.3
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Marcelo Tosatti
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 11:13 EDT by Eduardo Elias Ferreira
Modified: 2012-10-16 11:26 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-16 10:31:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sosreport (3.11 MB, application/x-xz)
2012-09-28 11:13 EDT, Eduardo Elias Ferreira
no flags Details

  None (edit)
Description Eduardo Elias Ferreira 2012-09-28 11:13:22 EDT
Created attachment 618638 [details]
Sosreport

Description of problem:

An user report that: 

During standard business day the Windows VM I use for some of my applications has an issue with the system clock being
slow. So over the course of the day I am correcting it between 5-10 times.


How reproducible:
I was not able to reproduce it.

Steps to Reproduce:
Just using the Windows KVM after while.

Some details woth metion:

- Tried C:\Windows\system32>bcdedit /set {default} USEPLATFORMCLOCK on
- The problem occurs with or without the <timer name='rtc' tickpolicy='catchup'/> 
- His Windows Time Server just does not work, no matter what url is used.

I asked him to run sosreport while he is experiencing the problem which is attached.
Comment 2 Ademar Reis 2012-10-09 09:41:07 EDT
Thank you for taking the time to enter a bug report with us. We appreciate the feedback and look to use reports such as this to guide our efforts at improving our products. That being said, this bug tracking system is not a mechanism for requesting support, and we are not able to  guarantee the timeliness or suitability of a resolution.

If this issue is critical or in any way time sensitive, please raise a ticket through your regular Red Hat support channels to make certain  it receives the proper attention and prioritization to assure a timely resolution.

For information on how to contact the Red Hat production support team, please visit: https://www.redhat.com/support/process/production/#howto
Comment 3 Marcelo Tosatti 2012-10-09 12:59:03 EDT
(In reply to comment #2)
> Thank you for taking the time to enter a bug report with us. We appreciate
> the feedback and look to use reports such as this to guide our efforts at
> improving our products. That being said, this bug tracking system is not a
> mechanism for requesting support, and we are not able to  guarantee the
> timeliness or suitability of a resolution.
> 
> If this issue is critical or in any way time sensitive, please raise a
> ticket through your regular Red Hat support channels to make certain  it
> receives the proper attention and prioritization to assure a timely
> resolution.
> 
> For information on how to contact the Red Hat production support team,
> please visit: https://www.redhat.com/support/process/production/#howto

(In reply to comment #2)
> Thank you for taking the time to enter a bug report with us. We appreciate
> the feedback and look to use reports such as this to guide our efforts at
> improving our products. That being said, this bug tracking system is not a
> mechanism for requesting support, and we are not able to  guarantee the
> timeliness or suitability of a resolution.
> 
> If this issue is critical or in any way time sensitive, please raise a
> ticket through your regular Red Hat support channels to make certain  it
> receives the proper attention and prioritization to assure a timely
> resolution.
> 
> For information on how to contact the Red Hat production support team,
> please visit: https://www.redhat.com/support/process/production/#howto

Eduardo,

He should configure Windows Time Server (plenty of literature available from Microsoft).

If it still fails with Windows Time Server, then the problem should be debugged.
Comment 4 Marcelo Tosatti 2012-10-09 13:05:24 EDT
> > For information on how to contact the Red Hat production support team,
> > please visit: https://www.redhat.com/support/process/production/#howto
> 
> Eduardo,
> 
> He should configure Windows Time Server (plenty of literature available from
> Microsoft).
> 
> If it still fails with Windows Time Server, then the problem should be
> debugged.

Should expand on the meaning of "Windows Time Server" does not work.
Comment 5 Marcelo Tosatti 2012-10-16 10:31:45 EDT
Eduardo, closing the bug as insufficient data. If you can configure Windows Time Server, and still the synchronization fails, please reopen the bug.
Comment 6 Eduardo Elias Ferreira 2012-10-16 11:26:14 EDT
Marcelo, the user got his Windows Time Server working. It was not and I have no idea why. (Long story)

Since he does not replied if with Windows Time Server worked for him yet, I am ok with the bug close.

Cheers.

Note You need to log in before you can comment on or make changes to this bug.